package com.bonus.sgzb.material.service;

import com.bonus.sgzb.material.domain.LeaseApplyInfo;

import java.util.List;

/**
 * @Author：梁超
 * @date：2024/3/6 - 17:41
 */
public interface ApplyInfoService {
    int genderLeaseCode(LeaseApplyInfo record);

    List<LeaseApplyInfo> selectIdByTaskId(Integer id);
}
